body {
/*  min-height: 65rem;*/
  padding-top: 4.5rem;
}

a.active {
/*  color: #B199C8;*/
  font-weight: bold;
}

a {
  color: #B199C8;
}

a:hover, a:focus {
  color: #a08ab5;
}

a.pip-green-text:hover, a.pip-green-text:focus {
  color: #619121;
}
h1 {
  color: #B199C8;
}

h5 {
  color: #B199C8;
}

.pip-purple-text {
  color: #B199C8;
}

.pip-green-text {
  color: #72B73F;
}

.pip-light-grey-text {
  color: #B7B7B7:
}

.pip-dark-grey-text {
  color: #A5A4A4;
}

.pip-purple-background {
  background-color: #B199C8;
}

.pip-light-green-background {
/*  background-color: #a5d971;*/
  background-color: #7dcd21;
}

.pip-green-background {
  background-color: #72B73F;
}

.pip-light-grey-background {
  background-color: #B7B7B7:
}

.pip-dark-grey-background {
  background-color: #A5A4A4;
}

.pip-dark-green {
  background-color: rgba(103, 165, 57, 0.86);
}

.pip-dark-purple {
  background-color: rgba(160, 138, 181, 0.86);
}

.card-body {
  padding: 1.5rem;
}

.card {
  border: 0.5px solid rgba(0,0,0,.125);
  height: 100%;
}

.footer {
padding: 2.5rem 0;
color: #fbfbfb;
text-align: center;
/*background-color: #f9f9f9;
border-top: .05rem solid #e5e5e5;*/
}

.footer a {
  color: #fbfbfb;
  font-weight: bold;
}

.footer p {
  margin: 0;
}

#newsarchive {
  list-style: none;
  padding: 0;
  margin: 0;
}

.about ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.fluid-moblie-image {
  max-height: 100%;
  max-width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
